Bug 37342 - ports/misc/airoflash fetches source every time
Summary: ports/misc/airoflash fetches source every time
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Doug Ambrisko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-22 16:50 UTC by Andreas Schulz
Modified: 2003-02-18 00:49 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schulz 2002-04-22 16:50:01 UTC
ports/misc/airoflash fetches the airoflash.c file every time you do
a "make checksum". I fear the mastersite will not be happy about this :-).

How-To-Repeat: Do the "make checksum" with the files in /usr/ports/distfiles :-).
or call the "make checksum" twice in the directory.
Comment 1 markp freebsd_committer 2002-06-04 12:28:59 UTC
Responsible Changed
From-To: freebsd-ports->ambrisko

Over to maintainer
Comment 2 Doug Ambrisko freebsd_committer 2003-02-18 00:37:05 UTC
State Changed
From-To: open->closed

I checked in a fix to avoiding fetching if the file is in distfiles.